avedist {CGHbase} | R Documentation

## Retrieve regions information from cghRegions object.

### Description

This function accesses the regions information stored in the featureData of an object derived from the `cghRegions-class`.

### Usage

    avedist(object)
    nclone(object)

### Arguments

`object` | Object derived from class `cghRegions`

### Value

`avedist` returns a vector containing the Average L1-distance of clone signatures to the medoid signature; `nclone` returns a vector containing the number of clones that is included in each region;

### Author(s)

Sjoerd Vosse

### See Also

`cghRegions-class`

[Package CGHbase version 1.2.0 Index]